package _05_类和对象基本使用;

public class StudentTest {
    public static void main(String[] args) {
        //创建出来一个student 对象
        Student student = new Student();
        //给对象赋值
        student.name = "zhangsan";
        student.age = 15;
        student.study();

        System.out.println("学生姓名为:"+ student.name +" 学生年龄:"+student.age);
        // 创建出来一个student 对象
        Student student1  = new Student();
        student1.name = "lisi";
        student1.age = 20;
        student.homework();

        System.out.println("学生姓名为:"+ student1.name +" 学生年龄:"+student1.age);

    }
}
